edition = "2021"

# empty_item_single_line = true
# error_on_line_overflow = true
# format_code_in_doc_comments = true
# format_strings = true
# group_imports = "StdExternalCrate"
# imports_granularity = "Module"
# imports_layout = "Mixed"
match_block_trailing_comma = true
newline_style = "Unix"
# normalize_comments = true
# normalize_doc_attributes = true
# overflow_delimited_expr = true
# reorder_impl_items = true
use_field_init_shorthand = true
use_try_shorthand = true
# wrap_comments = true
